{
  "ConnectionStrings": {
    "DefaultConnection": "Data Source = tileria2020;Initial Catalog=FIFY_FE;Integrated security=false;User id=sa;password=123456;TrustServerCertificate=True"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "Kestrel": {
    "Endpoints": {
      "Http": {
        "Url": "http://*:3503"
      },
      "Https": {
        "Url": "https://*:3503"
      }
    }
  }
}
